<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
      xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="50dp"
            android:paddingRight="50dp"
            android:paddingTop="15dp" 
       android:padding="5dip" >

        <TextView
            android:id="@+id/caption"           
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="选择地区" />

 
                <RelativeLayout
                    android:id="@+id/rl_user_usertype"
                    android:layout_width="match_parent"
                    android:layout_height="240dp"
                    android:padding="5dp" >

     <com.lianxin.panqq.picker.ScrollerPicker
        android:id="@+id/picker"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
         android:gravity="center_horizontal"
   android:paddingLeft="30dp"                     
                        android:paddingRight="30dp"
                    android:layout_marginRight="10dp" 
        su:itemNumber="5"
        su:lineColor="#ffff6000"
        su:maskHight="32dp"
        su:noEmpty="true"
        su:normalTextColor="#777"
        su:normalTextSize="14sp"
        su:selecredTextColor="#ff000000"
        su:selecredTextSize="22sp"
        su:unitHight="40dp" />     

                </RelativeLayout>    
  
</LinearLayout>  
